Flaw: WinZip boundary error

iDefense has identified a vulnerability in the archiving utility WinZip which could be employed by a malicious attacker to execute arbitrary code.

The problem specifically exists in the UUDeview package which is used to support various decoding routines, the iDefense security advisory states.

More information is available at: http://www.idefense.com/application/poi/display?id=76&type=vulnerabilities&flashstatus=true

Join the newsletter!

Error: Please check your email address.

More about iDefense

Show Comments

Market Place